
CREATE TABLE DATAFLOW
(
	DF_ID BIGINT NOT NULL,
	DSD_ID BIGINT NOT NULL,
	MAP_SET_ID BIGINT,
	PRODUCTION TINYINT(1) NOT NULL DEFAULT 0,
	EXTERNAL_USAGE BIGINT NOT NULL DEFAULT 0,
  DATA_LAST_UPDATE datetime NULL,
  DATA_SOURCE_ID BIGINT NULL,
	PRIMARY KEY (DF_ID),
	KEY (DSD_ID),
	KEY (DF_ID),
	KEY (MAP_SET_ID),
	KEY (DSD_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
